Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rocksky.app/xrpc/app.rocksky.player.getPlaybackQueue \ --header 'Authorization: Bearer <token>'
{ "tracks": [ { "id": "<string>", "title": "<string>", "artist": "<string>", "albumArtist": "<string>", "albumArt": "<string>", "uri": "<string>", "album": "<string>", "duration": 123, "trackNumber": 123, "discNumber": 123, "playCount": 1, "uniqueListeners": 1, "albumUri": "<string>", "artistUri": "<string>", "sha256": "<string>", "mbid": "<string>", "isrc": "<string>", "tags": [ "<string>" ], "createdAt": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes